
Figure - Bug #115779
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【设置】显示页面各选项前没有配置相应的图标
2023-02-02 14:37 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-02

Priority: Normal Due date: 2023-02-06

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0071.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302050304

Reproducibility: Every time Fixed Version: 2023-02-03

Test Type: ST Root cause: UI 适配遗漏。

Description

【前提条件】

1、设备已开机

【测试步骤】

1、查看设置-显示页面

【预期结果】

1、显示页面各选项前有相应的图标

【实际结果】

1、显示页面各选项前没有配置相应的图标

History

#1 - 2023-02-02 19:31 - CD FW 曹覃刚

- Due date set to 2023-02-06

#2 - 2023-02-03 18:36 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

179255 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Add icons for display perference.TC-RID: 1201-0201813IssueID: TS-R-BUG-115779Change-Id: Ia8e0000d62f312cc5f03f84fcf06e637d00df7ee

#3 - 2023-02-03 18:44 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-03

2025-07-04 1/2



- Root cause set to UI 适配遗漏。

■ Current conclusion

已处理，护眼模式选项图标 UI 未提供，所以没有。

■ My analysis

UI 适配遗漏。

■ Next action

测试验证。

#4 - 2023-02-06 16:42 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302050304

2.6

除护眼模式外，其余图标已适配

#5 - 2023-02-06 16:43 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

1436.png 69.9 KB 2023-02-02 CD TEST-方永红

2025-07-04 2/2


